Loading...
Searching...
No Matches
rtcp_transport_wide_cc_stats Struct Reference

Stores transport wide packet reception statistics. More...

`#include <rtcp.h>`

## Data Fields

guint32 | transport_seq_num
| Transwport wide sequence number.
guint64 | timestamp
| Reception time.

## Detailed Description

Stores transport wide packet reception statistics.

## Field Documentation

## timestamp

guint64 rtcp_transport_wide_cc_stats::timestamp

Reception time.

## transport_seq_num

guint32 rtcp_transport_wide_cc_stats::transport_seq_num

Transwport wide sequence number.

The documentation for this struct was generated from the following file:

- rtcp.h